<?php
session_start();
include 'config.php';
	
$sql = "INSERT INTO EVENTO_WEB (EVWB_ID, EVWB_MOTIVO, TERC_NIT, VEND_COD, EVWB_OBS, EVWB_LATITUD, EVWB_LONGITUD) VALUES (".$_POST["idped"].",".$_POST["evmot"].",'".$_POST["cliente"]."',".$_POST["codven"].",'".$_POST["obsev"]."','".$_POST["latitud"]."','".$_POST["longitud"]."')";
//echo $sql;

try {
	$dbh = new PDO("firebird:dbname=$dbname", $_SESSION['usuario'], $_SESSION['clave']);	
	$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	$stmt = $dbh->prepare($sql);
	$stmt->execute();
	$dbh = null;
//	echo '{"items":'. json_encode($ped) .'}'; 
} catch(PDOException $e) {
	echo '{"error":{"text":'. $e->getMessage() .'}}'; 
}


?>